Page MenuHomePhabricator

Inspect Pageview API queries (after launch ) {slug}
Closed, ResolvedPublic

Description

Do we need as many dimensions as we have?
Are user requesting them?

Event Timeline

Nuria created this task.Oct 30 2015, 5:15 PM
Nuria updated the task description. (Show Details)
Nuria raised the priority of this task from to Needs Triage.
Nuria added a project: Analytics-Backlog.
Nuria added a subscriber: Nuria.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 30 2015, 5:15 PM
Restricted Application added a subscriber: StudiesWorld. · View Herald TranscriptJan 12 2016, 7:44 PM
Nemo_bis renamed this task from Inspect Pageview API queriess (after launch ) {slug} to Inspect Pageview API queries (after launch ) {slug}.Feb 2 2016, 7:39 AM
Nemo_bis set Security to None.
Milimetric triaged this task as Normal priority.Feb 18 2016, 6:28 PM
Milimetric moved this task from Incoming to Modern Event Platform on the Analytics board.
Nuria closed this task as Resolved.Dec 5 2016, 5:07 PM